# translation of example.po to Czech
# Copyright (C) 2003 Free Software Foundation, Inc.
# Ivo Jánský <Ivo.Jansky@seznam.cz>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: example\n"
"POT-Creation-Date: 2005-05-18 21:25+0200\n"
"PO-Revision-Date: 2003-11-11 18:20+0100\n"
"Last-Translator: Ivo Jánský <Ivo.Jansky@seznam.cz>\n"
"Language-Team: Czech <cs@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: main.cc:31
msgid "File to open"
msgstr "Soubor k otevření"

#: example_aboutdata.h:26
msgid "Example KOffice Program"
msgstr "Ukázkový program KOffice"

#: example_aboutdata.h:35
msgid "Example"
msgstr "Příklad"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Ivo Jánský"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "Ivo.Jansky@seznam.cz"
